import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OutboundLinkDialogComponent } from './outbound-link-dialog.component';

describe('OutboundLinkDialogComponent', () => {
  let component: OutboundLinkDialogComponent;
  let fixture: ComponentFixture<OutboundLinkDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ OutboundLinkDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(OutboundLinkDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
